#colorbox,#cboxOverlay,#cboxWrapper {
	position:absolute;
	top:0;
	left:0;
	z-index:99999;
	overflow:hidden;
}

#cboxOverlay {
	position:fixed;
	width:100%;
	height:100%;
}

#cboxMiddleLeft,#cboxBottomLeft {
	clear:left;
}

#cboxContent {
	position:relative;
}

#cboxLoadedContent {
	overflow:auto;
}

#cboxTitle {
	margin:0;
	font-size:14px;
}

#cboxLoadingOverlay,#cboxLoadingGraphic {
	position:absolute;
	top:0;
	left:0;
	width:100%;
}

#cboxPrevious,#cboxNext,#cboxClose,#cboxSlideshow {
	cursor:pointer;
}

.cboxPhoto {
	float:left;
	margin:auto;
	border:0;
	display:block;
}

.cboxIframe {
	width:100%;
	height:100%;
	display:block;
	border:0;
}

#cboxOverlay {
	background:url(../images/colorbox/overlay.png) repeat 0 0;
}

#colorbox {
}

#cboxTopLeft {
	width:21px;
	height:21px;
	background:url(../images/colorbox/controls.png) no-repeat -100px 0;
}

#cboxTopRight {
	width:21px;
	height:21px;
	background:url(../images/colorbox/controls.png) no-repeat -129px 0;
}

#cboxBottomLeft {
	width:21px;
	height:21px;
	background:url(../images/colorbox/controls.png) no-repeat -100px -29px;
}

#cboxBottomRight {
	width:21px;
	height:21px;
	background:url(../images/colorbox/controls.png) no-repeat -129px -29px;
}

#cboxMiddleLeft {
	width:21px;
	background:url(../images/colorbox/controls.png) left top repeat-y;
}

#cboxMiddleRight {
	width:21px;
	background:url(../images/colorbox/controls.png) right top repeat-y;
}

#cboxTopCenter {
	height:21px;
	background:url(../images/colorbox/border.png) 0 0 repeat-x;
}

#cboxBottomCenter {
	height:21px;
	background:url(../images/colorbox/border.png) 0 -29px repeat-x;
}

#cboxContent {
	background:#fff;
	overflow:hidden;
}

#cboxError {
	padding:50px;
	border:1px solid #ccc;
}

#cboxLoadedContent {
	margin-bottom:28px;
}

#cboxTitle {
	position:absolute;
	bottom:2px;
	left:0;
	text-align:center;
	width:100%;
	color:#404040;
}

#cboxCurrent {
	position:absolute;
	bottom:4px;
	left:58px;
	color:#949494;
}

#cboxSlideshow {
	position:absolute;
	bottom:4px;
	right:30px;
	color:#0092ef;
}

#cboxPrevious {
	position:absolute;
	bottom:0;
	left:0;
	background:url(../images/colorbox/controls.png) no-repeat -75px 0;
	width:25px;
	height:25px;
	text-indent:-9999px;
}

#cboxPrevious.hover {
	background-position:-75px -25px;
}

#cboxNext {
	position:absolute;
	bottom:0;
	left:27px;
	background:url(../images/colorbox/controls.png) no-repeat -50px 0;
	width:25px;
	height:25px;
	text-indent:-9999px;
}

#cboxNext.hover {
	background-position:-50px -25px;
}

#cboxLoadingOverlay {
	background:url(../images/colorbox/loading_background.png) no-repeat center center;
}

#cboxLoadingGraphic {
	background:url(../images/colorbox/loading.gif) no-repeat center center;
}

#cboxClose {
	position:absolute;
	bottom:0;
	right:0;
	background:url(../images/colorbox/controls.png) no-repeat -25px 0;
	width:25px;
	height:25px;
	text-indent:-9999px;
}

#cboxClose.hover {
	background-position:-25px -25px;
}

.cboxIE #cboxTopLeft,.cboxIE #cboxTopCenter,.cboxIE #cboxTopRight,.cboxIE #cboxBottomLeft,.cboxIE #cboxBottomCenter,.cboxIE #cboxBottomRight,.cboxIE #cboxMiddleLeft,.cboxIE #cboxMiddleRight {
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}

.cboxIE6 #cboxTopLeft {
	background:url(../images/colorbox/ie6/borderTopLeft.png);
}

.cboxIE6 #cboxTopCenter {
	background:url(../images/colorbox/ie6/borderTopCenter.png);
}

.cboxIE6 #cboxTopRight {
	background:url(../images/colorbox/ie6/borderTopRight.png);
}

.cboxIE6 #cboxBottomLeft {
	background:url(../images/colorbox/ie6/borderBottomLeft.png);
}

.cboxIE6 #cboxBottomCenter {
	background:url(../images/colorbox/ie6/borderBottomCenter.png);
}

.cboxIE6 #cboxBottomRight {
	background:url(../images/colorbox/ie6/borderBottomRight.png);
}

.cboxIE6 #cboxMiddleLeft {
	background:url(../images/colorbox/ie6/borderMiddleLeft.png);
}

.cboxIE6 #cboxMiddleRight {
	background:url(../images/colorbox/ie6/borderMiddleRight.png);
}

.cboxIE6 #cboxTopLeft,.cboxIE6 #cboxTopCenter,.cboxIE6 #cboxTopRight,.cboxIE6 #cboxBottomLeft,.cboxIE6 #cboxBottomCenter,.cboxIE6 #cboxBottomRight,.cboxIE6 #cboxMiddleLeft,.cboxIE6 #cboxMiddleRight {
	_behavior: